Page MenuHomePhabricator

Enable NewUserMessage extension on four th projects
Closed, ResolvedPublic

Details

Reference
bz31600

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 21 2014, 11:51 PM
bzimport set Reference to bz31600.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Oct 11 2011, 7:54 AM

In future please submit a separate request for each project.

Not installed on th.wiktionary.

Fix included in gerrit change 28625.

Already merged and fixed. Closing.

B20180 updated the task description. (Show Details)Feb 17 2019, 10:58 PM
B20180 added a subscriber: B20180.